## r-cran-gap 1.6%2Bdfsg

=== DESCRIPTION ===
Type: Package
Package: gap
Title: Genetic Analysis Package
Version: 1.6
Date: 2024-8-26
Authors@R: c(
    person("Jing Hua", "Zhao", role = c("aut", "cre"),
           email = "jinghuazhao@hotmail.com",
           comment = c(ORCID = "0000-0002-1463-5870", "0000-0003-4930-3582")),
    person("Kurt", "Hornik", role = "ctb"),
    person("Brian", "Ripley", role = "ctb"),
    person("Uwe", "Ligges", role = "ctb"),
    person("Achim", "Zeileis", role = "ctb")
  )
Description: As first reported [Zhao, J. H. 2007. "gap: Genetic Analysis Package". J Stat Soft 23(8):1-18.
        <doi:10.18637/jss.v023.i08>], it is designed as an integrated package for genetic data
        analysis of both population and family data. Currently, it contains functions for
        sample size calculations of both population-based and family-based designs, probability
        of familial disease aggregation, kinship calculation, statistics in linkage analysis,
        and association analysis involving genetic markers including haplotype analysis with or
        without environmental covariates. Over years, the package has been developed in-between
        many projects hence also in line with the name (gap).
License: GPL (>= 2)
URL: https://github.com/jinghuazhao/R
BugReports: https://github.com/jinghuazhao/R/issues
Depends: R (>= 2.10), gap.datasets (>= 0.0.6)
Imports: dplyr, ggplot2, plotly, Rdpack
Suggests: BradleyTerry2, DiagrammeR, DOT, MASS, Matrix, MCMCglmm,
        R2jags, bdsmatrix, bookdown, calibrate, circlize, coda,
        cowplot, coxme, foreign, genetics, grid, haplo.stats,
        htmlwidgets, jsonlite, kinship2, knitr, lattice, magic,
        manhattanly, matrixStats, meta, metafor, nlme, pedigree,
        pedigreemm, plotrix, readr, reshape, rmarkdown, rms, survival,
        valr
Enhances: shiny
LazyData: Yes
LazyLoad: Yes
NeedsCompilation: yes
Encoding: UTF-8
VignetteBuilder: knitr
RoxygenNote: 7.3.2
RdMacros: Rdpack
Author: Jing Hua Zhao [aut, cre] (<https://orcid.org/0000-0002-1463-5870>,
    0000-0003-4930-3582),
  Kurt Hornik [ctb],
  Brian Ripley [ctb],
  Uwe Ligges [ctb],
  Achim Zeileis [ctb]
Maintainer: Jing Hua Zhao <jinghuazhao@hotmail.com>
Repository: CRAN
Date/Publication: 2024-08-27 04:40:06 UTC
Packaged: 2024-08-26 21:28:22 UTC; jhz22

=== inst/shinygap/DESCRIPTION ===
Type: Shiny
Title: R/gap designs
Author: Jing Hua Zhao
AuthorUrl: https://jinghuazhao.github.io/
License: MIT
Tags: reports
DisplayMode: Normal

=== debian/control ===
Source: r-cran-gap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-ggplot2,
               r-cran-plotly,
               r-cran-rdpack,
               r-cran-gap.datasets
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gap.git
Homepage: https://cran.r-project.org/package=gap
Rules-Requires-Root: no

Package: r-cran-gap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Genetic Analysis Package
 As first reported [Zhao, J. H. 2007. "gap: Genetic Analysis Package". J
 Stat Soft 23(8):1-18. <doi:10.18637/jss.v023.i08>], it is designed as an
 integrated package for genetic data analysis of both population and
 family data. Currently, it contains functions for sample size
 calculations of both population-based and family-based designs,
 probability of familial disease aggregation, kinship calculation,
 statistics in linkage analysis, and association analysis involving
 genetic markers including haplotype analysis with or without
 environmental covariates. Over years, the package has been developed in-
 between many projects hence also in line with the name (gap).

## r-cran-gap 1.6+dfsg

=== debian/changelog ===
r-cran-gap (1.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1094342)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 12:29:14 +0100

=== debian/watch ===
version=4
opts="dversionmangle=auto ,repacksuffix=+dfsg" \
https://cloud.r-project.org/src/contrib/gap_([-\d.]*)\.tar\.gz

## r-cran-gap 1.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: gap
 Title: Genetic Analysis Package
-Version: 1.6
-Date: 2024-8-26
+Version: 1.9
+Date: 2026-2-5
 Authors@R: c(
     person("Jing Hua", "Zhao", role = c("aut", "cre"),
            email = "jinghuazhao@hotmail.com",
@@ -29,24 +29,23 @@
         R2jags, bdsmatrix, bookdown, calibrate, circlize, coda,
         cowplot, coxme, foreign, genetics, grid, haplo.stats,
         htmlwidgets, jsonlite, kinship2, knitr, lattice, magic,
-        manhattanly, matrixStats, meta, metafor, nlme, pedigree,
-        pedigreemm, plotrix, readr, reshape, rmarkdown, rms, survival,
-        valr
+        matrixStats, meta, metafor, nlme, pedigree, pedigreemm,
+        plotrix, ragg, readr, reshape, rmarkdown, rms, survival, valr
 Enhances: shiny
 LazyData: Yes
 LazyLoad: Yes
 NeedsCompilation: yes
 Encoding: UTF-8
 VignetteBuilder: knitr
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 RdMacros: Rdpack
-Author: Jing Hua Zhao [aut, cre] (<https://orcid.org/0000-0002-1463-5870>,
-    0000-0003-4930-3582),
+Author: Jing Hua Zhao [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-1463-5870>, 0000-0003-4930-3582),
   Kurt Hornik [ctb],
   Brian Ripley [ctb],
   Uwe Ligges [ctb],
   Achim Zeileis [ctb]
 Maintainer: Jing Hua Zhao <jinghuazhao@hotmail.com>
 Repository: CRAN
-Date/Publication: 2024-08-27 04:40:06 UTC
-Packaged: 2024-08-26 21:28:22 UTC; jhz22
+Date/Publication: 2026-02-06 06:40:37 UTC
+Packaged: 2026-02-05 22:28:35 UTC; jhz22

=== debian/changelog ===
r-cran-gap (1.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Archive.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 08:29:12 +0900

=== debian/control ===
Source: r-cran-gap
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-gap.datasets,
 r-cran-dplyr,
 r-cran-ggplot2,
 r-cran-plotly,
 r-cran-rdpack,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gap.git
Homepage: https://cran.r-project.org/package=gap
Rules-Requires-Root: no

Package: r-cran-gap
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Genetic Analysis Package
 As first reported [Zhao, J. H. 2007. "gap: Genetic Analysis Package". J
 Stat Soft 23(8):1-18. <doi:10.18637/jss.v023.i08>], it is designed as an
 integrated package for genetic data analysis of both population and
 family data. Currently, it contains functions for sample size
 calculations of both population-based and family-based designs,
 probability of familial disease aggregation, kinship calculation,
 statistics in linkage analysis, and association analysis involving
 genetic markers including haplotype analysis with or without
 environmental covariates. Over years, the package has been developed in-
 between many projects hence also in line with the name (gap).

## r-cran-gap 1.14+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: gap
 Title: Genetic Analysis Package
-Version: 1.9
-Date: 2026-2-5
+Version: 1.14
+Date: 2026-2-19
 Authors@R: c(
     person("Jing Hua", "Zhao", role = c("aut", "cre"),
            email = "jinghuazhao@hotmail.com",
@@ -30,7 +30,7 @@
         cowplot, coxme, foreign, genetics, grid, haplo.stats,
         htmlwidgets, jsonlite, kinship2, knitr, lattice, magic,
         matrixStats, meta, metafor, nlme, pedigree, pedigreemm,
-        plotrix, ragg, readr, reshape, rmarkdown, rms, survival, valr
+        plotrix, readr, reshape, rmarkdown, rms, survival, valr
 Enhances: shiny
 LazyData: Yes
 LazyLoad: Yes
@@ -47,5 +47,5 @@
   Achim Zeileis [ctb]
 Maintainer: Jing Hua Zhao <jinghuazhao@hotmail.com>
 Repository: CRAN
-Date/Publication: 2026-02-06 06:40:37 UTC
-Packaged: 2026-02-05 22:28:35 UTC; jhz22
+Date/Publication: 2026-02-19 10:40:02 UTC
+Packaged: 2026-02-19 02:12:36 UTC; jhz22

=== debian/changelog ===
r-cran-gap (1.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Feb 2026 14:00:10 +0900
